body{
	font-family: avgardm;
	font-size: 16px;
        font-weight: normal;
        padding-top: 0.5px;
}

ul {
  list-style: none;
	font-family: avgardm;
	font-size: 15px;
        font-weight: normal;  
}

/* Color de link propio 
------------------------------------------------------ */
a.inv {
  color: #859229;
  text-decoration: none;
}
a:hover.inv,
a:focus.inv{
  color: #616A1B;
  text-decoration: underline;
}
a:focus.inv{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

label {
    font-family: avgardm;
    font-size: 16px;
    font-weight: normal;  
}

blockquote {
   border-left:5px solid #859229;
}


.bg-blanco{
    background-color:#ffffff
}

.bg-verde{
   /* background-color:#E4E8B5 */
}

.cabecera{
    /*margin-top: -50px;  
    padding-top: 5px;      */
    
    //padding-bottom: 20px;
}

.contenedor-verde{
   /* background-color:#E4E8B5;*/
    margin-top: -40px;  
    padding-top: 20px;      
    
    padding-bottom: 70px;
}

.pie{
    margin-top: 10px;  
    padding-top: 5px;      
    
    padding-bottom: 20px;
}

a.email {
	direction: rtl;
	unicode-bidi: bidi-override;
        font-size: 15px;
        color: #859229;
}

a.email span { display: none; color: #859229; }

/* Move down content because we have a fixed navbar that is 50px tall */
.jumbotron {
  margin-top: 0px;  
  padding-top: 0px;
  padding-bottom: 0px;
}

.titulo_verde{
    color: #909228
}

/* tablas */
.table>thead>tr>td.verde,.table>tbody>tr>td.verde,.table>tfoot>tr>td.verde,.table>thead>tr>th.verde,.table>tbody>tr>th.verde,.table>tfoot>tr>th.verde,.table>thead>tr.verde>td,.table>tbody>tr.verde>td,.table>tfoot>tr.verde>td,.table>thead>tr.verde>th,.table>tbody>tr.verde>th,.table>tfoot>tr.verde>th{
    background-color:#859229;
    color:#fff;
}
/*.table-hover>tbody>tr>td.verde:hover,.table-hover>tbody>tr>th.verde:hover,.table-hover>tbody>tr.verde:hover>td,.table-hover>tbody>tr:hover>.verde,.table-hover>tbody>tr.verde:hover>th{
    background-color:#faf2cc
}*/

/* Botón propio   btn-ttc
-------------------------------------------------- */
.btn-verde{
    color:#fff; background-color:#616A1B; 
}
/* Redefine los estilos de .btn */
/* Modificar el texto y el color de fondo en los tres estados
   principales del botón: default, hover y active. */
.btn-verde:hover,.btn-verde:focus,.btn-verde:active,.btn-verde.active,.open>.dropdown-toggle.btn-verde{
    color:#fff; background-color:#859229; 
}
.btn-verde:active,.btn-verde.active,.open>.dropdown-toggle.btn-verde{
    background-image:none
}
.btn-verde.disabled,.btn-verde[disabled],fieldset[disabled] .btn-verde,.btn-verde.disabled:hover,.btn-verde[disabled]:hover,fieldset[disabled] .btn-verde:hover,.btn-verde.disabled:focus,.btn-verde[disabled]:focus,fieldset[disabled] .btn-verde:focus,.btn-verde.disabled:active,.btn-verde[disabled]:active,fieldset[disabled] .btn-verde:active,.btn-verde.disabled.active,.btn-verde[disabled].active,fieldset[disabled] .btn-verde.active{
    background-color:#616A1B;border-color:#8B0000
}
.btn-ttc .badge{
    color:#8B0000;background-color:#fff
}

/* This should be around line 4713 in your bootstrap.css */
.navbar-collapse.collapse {
        text-align: center; /* Set this */
       // display: block !important;
        height:  auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        font-weight:bold;
        
        font-family: avgardm;
        font-size: 18px;
        font-weight: normal;
}

/* This should be around line 4866 in your bootstrap.css */
.navbar-nav {
    display: inline-block;
    float: none;
    margin: 0;
}

.navbar-verde {
  background-color: #859229;
  //border-color: #616a1b;

}
.navbar-verde .navbar-brand {
  color: #ffffff; /*#e1e0db;*/
}
.navbar-verde .navbar-brand:hover, .navbar-verde .navbar-brand:focus {
  color: #cfd2c1;
  background-color: #616A1B;
}
.navbar-verde .navbar-text {
  color: #ffffff; /*#e1e0db;*/
}
.navbar-verde .navbar-nav > li > a {
  color: #ffffff; /*#e1e0db;*/
}
.navbar-verde .navbar-nav > li > a:hover, .navbar-verde .navbar-nav > li > a:focus {
  color: #cfd2c1;
  background-color: #616A1B;
}
.navbar-verde .navbar-nav > .active > a, .navbar-verde .navbar-nav > .active > a:hover, .navbar-verde .navbar-nav > .active > a:focus {
  color: #cfd2c1;
  background-color: #616a1b;
}
.navbar-verde .navbar-nav > .open > a, .navbar-verde .navbar-nav > .open > a:hover, .navbar-verde .navbar-nav > .open > a:focus {
  color: #cfd2c1;
  background-color: #616a1b;
}
.navbar-verde .navbar-toggle {
  border-color: #616a1b;
}
.navbar-verde .navbar-toggle:hover, .navbar-verde .navbar-toggle:focus {
  background-color: #616a1b;
}
.navbar-verde .navbar-toggle .icon-bar {
  background-color: #ffffff; /*#e1e0db;*/
}
.navbar-verde .navbar-collapse,
.navbar-verde .navbar-form {
  border-color: #e1e0db;
}
.navbar-verde .navbar-link {
  color: #e1e0db;
}
.navbar-verde .navbar-link:hover {
  color: #cfd2c1;
}

@media (max-width: 767px) {
  .navbar-verde .navbar-nav .open .dropdown-menu > li > a {
    color: #e1e0db;
  }
  .navbar-verde .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-verde .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cfd2c1;
  }
  .navbar-verde .navbar-nav .open .dropdown-menu > .active > a, .navbar-verde .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-verde .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #cfd2c1;
    background-color: #616a1b;
  }
}